/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.circle-border,
.full-width-section .light .circle-border,
.full-width-section .light .circle-border {display: none !important;}
.full-width-section i[class^="icon-"].icon-3x, .full-width-section i[class*=" icon-"].icon-3x {font-size: 60px;}

input[type=text], textarea, input[type=email], input[type=password], input[type=tel], input[type=url], input[type=search], input[type=date] {background-color: rgba(255, 255, 255, 0.6) !important;}
body[data-form-submit="regular"] input[type=submit] {background-color: rgba(57, 109, 181, 1) !important;}
body[data-form-submit="regular"] input[type=submit]:hover {background-color: rgba(57, 109, 181, 0.6) !important;}
#footer-outer .col > p {font-size: 14px;}
.nectar-gradient-text[data-color="extra-color-gradient-1"][data-direction="horizontal"] * {background-image: linear-gradient(to right,#3074c9,#d21884) !important;}




